[Snap]
RegSnap=Software\CA2080A\CONTROL
RegSnapSave=Software\CA2080A\CONTROLSAVE
RegTmpSnap=\Temp\SPSNAP.bmp
RegSnapOK=HwSnapSaveOK
RegSnapDstPath=HwSnapDstPath
RegInstallPath=APPBasePath
VideoSyname=VID_04F2&PID_B315
AudioSyname=VID_04F2&PID_B315
VideoFriendly="Integrated Camera"
RegSnapWidthDefault=640
RegSnapHeightDefault=480
DextFile=Dext2080A.ini
CfgFile=Dext2080A.cfg

[Language]
Default=2
LanguageCount=3
Language1=Simplified Chinese.ini
Language2=English.ini
Language3=Traditional Chinese.ini

[Rotation]
Delay=100
Enable=1
CW=0
Nor0=0
Nor1=1
Nor2=2
Nor3=3
Mer0=0
Mer1=0
Mer2=0
Mer3=0